<?php get_header(); ?>

	<div id="content">
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post(); ?>
			 <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<div class="title">
					<h2><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				</div>
					<div class="meta"><a href="<?php the_permalink() ?>"><?php the_time('d. F Y') ?></a> &middot; <?php comments_popup_link(__('Write a comment', 'picoclean'), __('1 comment', 'picoclean'), __('% comments', 'picoclean')); ?>
					<?php
						$cats = get_the_category_list(', ');
						if ($cats != '') {
							echo ' &middot; ';
							_e('Categories: ', 'picoclean');
							echo $cats;
						}
						$tags = get_the_tag_list('', ', ');
						if ($tags != '') {
							echo ' &middot; ';
							_e('Tags: ', 'picoclean');
							echo $tags;
						}
					?>
					 <?php edit_post_link( __( '(Edit)', 'picoclean' ), '<span class="edit-link">', '</span>' ); ?></div>

				<div class="entry">
					<?php if ( function_exists('has_post_thumbnail') && has_post_thumbnail() ) { ?>

					<div class="thumbnail">
						<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" >
							<?php the_post_thumbnail(); ?>
						</a>
					</div>
					<?php } ?>
					<?php the_content(__('More &raquo;', 'picoclean')); ?>
					<?php wp_link_pages(); ?>
				</div>
			</div>

		<?php endwhile; ?>
		<?php 
		if(function_exists('wp_pagenavi')) { wp_pagenavi(); }
		else { 
		?>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link(__('&laquo;  Older articles', 'picoclean')); ?></div>
			<div class="alignright"><?php previous_posts_link(__('Newer articles &raquo;', 'picoclean')); ?></div>
		</div>

		
		<?php } ?>

	<?php else : ?>

		<div class="page" >
			<h2><?php _e('Sorry, nothing found.', 'picoclean'); ?></h2>
			<div class="entry">		
				<p><?php _e('It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching, or one of the links below, can help.', 'picoclean' );?>.</p>
			</div>
		</div>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>
