<?php get_header(); ?>

	<div id="content">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			 <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<div class="title">
					<h1><a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h1>
				</div>
					<div class="meta"><a href="<?php the_permalink() ?>"><?php the_time('d. F Y') ?></a> &middot; <?php comments_popup_link(__('Write a comment', 'picoclean'), __('1 comment', 'picoclean'), __('% comments', 'picoclean')); ?>
					<?php
						$cats = get_the_category_list(', ');
						if ($cats != '') {
							echo ' &middot; ';
							_e('Categories: ', 'picoclean');
							echo $cats;
						}
						$tags = get_the_tag_list('', ', ');
						if ($tags != '') {
							echo ' &middot; ';
							_e('Tags: ', 'picoclean');
							echo $tags;
						}
					?>
					<?php edit_post_link( __('(Edit)', 'picoclean'), '<span class="edit-link">', '</span>' ); ?></div>					
				<div class="entry">
					<?php the_content(__('More &raquo;', 'picoclean')); ?>
					<div class="pagelinks">
						<?php wp_link_pages(); ?>
					</div>
				</div>			
			</div>
			<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p><?php _e('Sorry, no article found', 'picoclean'); ?>.</p>

<?php endif; ?>

	</div>
	
<?php get_sidebar(); ?>
<?php get_footer(); ?>
